MySQL 4.1.8 for Debian 3.0
Posted on: 12/30/2004 04:18 AM

DotDeb.org has released MySQL 4.1.8 packages for Debian GNU/Linux 3.0

Mysql 4.1.8 has been released a few days ago and is now available on dotdeb.org.

The packages are backports from debian/unstable and have then adopted a new naming convention : they-re now suffixed by -4.1.

Then, to upgrade from 4.1.7 to 4.1.8, you have to uninstall the former mysql-server package and install mysql-server-4.1. A script can detect that data are present in /var/lib/mysql and won't delete them. I advise you to make some backup anyway.

This new naming method allow to maintain the both 4.0 and 4.1 without conflict between the server or libmysqlclient packages.

I hope this will help you to admin your servers easily.

Here the apt source:

deb http://packages.dotdeb.org ./



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mysql_418_for_debian_30.html)